/* Box sizing rules */
*,
*::before,
*::after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

/* Remove default padding */
ul,
ol {
    padding: 0;
}

/* Remove default margin */
body,
h1,
h2,
h3,
h4,
p,
ul,
ol,
li,
figure,
figcaption,
blockquote,
dl,
dd {
    margin: 0;
}

/* Set core body defaults */
body {
    min-height: 100vh;
    scroll-behavior: smooth;
    text-rendering: optimizeSpeed;
    line-height: 1.5;
}

/* Remove list styles on ul, ol elements with a class attribute */
ul[class],
ol[class] {
    list-style: none;
}

/* A elements that don't have a class get default styles */
a:not([class]) {
    text-decoration-skip-ink: auto;
}

/* Make images easier to work with */
img {
    max-width: 100%;
    display: block;
}

/* Natural flow and rhythm in articles by default */
article > * + * {
    margin-top: 1em;
}

/* Inherit fonts for inputs and buttons */
input,
button,
textarea,
select {
    font: inherit;
}

/* Remove all animations and transitions for people that prefer not to see them */
@media (prefers-reduced-motion: reduce) {
    * {
        -webkit-animation-duration: 0.01ms !important;
        -moz-animation-duration: 0.01ms !important;
        -o-animation-duration: 0.01ms !important;
        animation-duration: 0.01ms !important;
        -webkit-animation-iteration-count: 1 !important;
        -moz-animation-iteration-count: 1 !important;
        -o-animation-iteration-count: 1 !important;
        animation-iteration-count: 1 !important;
        -webkit-transition-duration: 0.01ms !important;
        -moz-transition-duration: 0.01ms !important;
        -o-transition-duration: 0.01ms !important;
        transition-duration: 0.01ms !important;
        scroll-behavior: auto !important;
    }
}

img.bg {
    max-width: 100%;
}

.flex {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.flex-center {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -moz-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -moz-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}

.flex-lc {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -moz-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.flex-between {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -moz-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

:root {
    --orange: #f36e21;
    --orange1: #cd5417;
    --purple: #231f20;
    --size26: 26px;
    --size22: 22px;
    --size19: 19px;
}

body {
    font-family: 'Open Sans', sans-serif;
    font-size: 15px;
    line-height: 1.5;
    color: var(--purple);
}

.icon {
    display: inline-block;
    background: url("../images/icons.png") no-repeat 0 0;
}

.navbar {
    padding: 0;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.navbar-top {
    width: 100%;
    padding: 1vw 15vw;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -moz-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
}

.navbar-top .btn {
    width: 8.3333333333vw;
    height: 2.6041666667vw;
    font-size: 1.1458333333vw;
}

.navbar-banner {
    width: 100%;
    max-width: 67.7083333333vw;
    margin: 0 35px;
}

.navbar .logo {
    display: block;
}

.navbar .show-menu {
    width: 2.0833333333vw;
    height: 100%;
    position: absolute;
    top: 0;
}

.navbar .show-menu .icon {
    width: 10px;
    height: 10px;
    background: url("../images/arrow_down.png") no-repeat center center/contain;
    position: absolute;
    top: 50%;
    left: 0;
    -webkit-transform: translate(0, -50%);
    -moz-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    -o-transform: translate(0, -50%);
    transform: translate(0, -50%);
}

.navbar-collapse {
    width: 100%;
    background: var(--orange);
}

.navbar-nav {
    padding: 0 15px;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -moz-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    position: relative;
}

.navbar-nav > li {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: end;
    -webkit-justify-content: flex-end;
    -moz-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
}

.navbar-nav > li > a {
    width: 11vw;
    height: 2.5vw;
    display: block;
    text-align: center;
    font-size: 0.8vw;
    font-weight: 700;
    text-transform: uppercase;
    color: #fff;
    line-height: 2.5vw;
    position: relative;
    -webkit-transition: 0s;
    -o-transition: 0s;
    -moz-transition: 0s;
    transition: 0s;
}

.navbar-nav > li > a.active, .navbar-nav > li:hover > a {
    background: var(--orange1);
}

.navbar-nav > li:hover .show-menu {
    background: var(--orange1);
}

.navbar-nav > li > .sub-menu {
    min-width: 13.5416666667vw;
    padding: 10px 30px;
    background: #fff;
    position: absolute;
    top: 2.5vw;
    opacity: 0;
    visibility: hidden;
    -webkit-transform: translateY(20px);
    -moz-transform: translateY(20px);
    -ms-transform: translateY(20px);
    -o-transform: translateY(20px);
    transform: translateY(20px);
    -webkit-transition: opacity .3s linear, -webkit-transform .2s linear;
    transition: opacity .3s linear, -webkit-transform .2s linear;
    -o-transition: opacity .3s linear, -o-transform .2s linear;
    -moz-transition: transform .2s linear, opacity .3s linear, -moz-transform .2s linear;
    transition: transform .2s linear, opacity .3s linear;
    transition: transform .2s linear, opacity .3s linear, -webkit-transform .2s linear, -moz-transform .2s linear, -o-transform .2s linear;
    z-index: 0;
}

.navbar-nav > li > .sub-menu li {
    padding: 2px 0;
}

.navbar-nav > li > .sub-menu a {
    font-size: 0.9895833333vw;
    color: #000;
}

.navbar-nav > li > .sub-menu a:hover {
    color: var(--orange1);
}

.navbar-nav > li:hover > .sub-menu {
    opacity: 1;
    visibility: visible;
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    -o-transform: translateY(0);
    transform: translateY(0);
    z-index: 2;
}

.navbar-nav > li:hover .menu_product {
    -webkit-transition: opacity .3s linear, -webkit-transform .2s linear;
    transition: opacity .3s linear, -webkit-transform .2s linear;
    -o-transition: opacity .3s linear, -o-transform .2s linear;
    -moz-transition: transform .2s linear, opacity .3s linear, -moz-transform .2s linear;
    transition: transform .2s linear, opacity .3s linear;
    transition: transform .2s linear, opacity .3s linear, -webkit-transform .2s linear, -moz-transform .2s linear, -o-transform .2s linear;
    opacity: 1;
    visibility: visible;
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    -o-transform: translateY(0);
    transform: translateY(0);
    z-index: 1000001;
}

.banner {
    width: 100%;
    overflow: hidden;
}

.banner_content {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
}

.banner .container, .banner .content {
    height: 100%;
}

.banner .content {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -moz-box-orient: vertical;
    -moz-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -moz-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    color: #fff;
}

.banner .box-btn {
    margin-top: 30px;
}

.banner .box-btn > * + * {
    margin-left: 34px;
}

.banner .box-btn .btn {
    width: 140px;
    height: 43px;
    border: 2px solid var(--orange);
    font-size: 20px;
}

.banner .box-btn .btn_contact {
    background: #fff;
    color: var(--orange);
}

.banner .box-btn .btn_contact:hover {
    background: var(--orange);
    color: #fff;
}

.banner .box-btn .btn_baogia:hover {
    background: #fff;
    color: var(--orange);
}

.banner .slick-arrow {
    width: 30px;
    height: 60px;
    background: url("../images/arrow-right.png") no-repeat 0 0/contain;
    opacity: .5;
    z-index: 9;
}

.banner .slick-arrow.slick-disabled {
    opacity: 0;
}

.banner .slick-arrow:hover {
    opacity: 1;
}

.banner .slick-next {
    right: 35px;
}

.banner .slick-prev {
    left: 35px;
}

.category_detail .slick-arrow{
    background: url("../images/arrow-right.png") no-repeat 0 0/contain;
    z-index: 9;
    background-color: #f6571e;
    width: 30px;
    height: 100px;
    background-position: center;
    background-size: 15px;
}

.category_detail .slick-next{
    right: -1.5rem;
}

.category_detail .slick-prev{
    left: -1.5rem;
}

.banner img {
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
}

.banner h2 {
    margin-bottom: 12px;
    font-weight: 700;
    font-size: 37px;
}

.banner p {
    font-size: 12px;
}

.order_notifi {
    padding: 0.5rem;
    background: #fff;
    position: fixed;
    right: 1rem;
    top: 10%;
    color: #959595;
    z-index: 9999;
}

.order_notifi .avatar {
    width: 5rem;
    height: 5rem;
    -o-object-fit: cover;
    object-fit: cover;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
}

.order_notifi .info {
    padding-left: 1rem;
}

.order_notifi span {
    font-size: 17px;
}

.order_notifi .name {
    font-weight: 700;
    margin-right: 24px;
}

.order_notifi .status, .order_notifi time {
    font-size: 13px;
}

.order_notifi .status {
    margin: 3px 0 8px;
}

.order_notifi time {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -moz-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.order_notifi .icon-time {
    width: 13px;
    height: 19px;
    margin-right: 19px;
    background-position: 0 0;
}

.menu_product {
    width: -webkit-calc(100% - 30px);
    width: -moz-calc(100% - 30px);
    width: calc(100% - 7rem);
    height: max-content;
    overflow-y: auto;
    padding: 1vw 0.8vw;
    background: #fff;
    position: absolute;
    left: 8rem;
    top: 2.5vw;
    opacity: 0;
    visibility: hidden;
    -webkit-transform: translateY(20px);
    -moz-transform: translateY(20px);
    -ms-transform: translateY(20px);
    -o-transform: translateY(20px);
    transform: translateY(20px);
    z-index: 0;
}

.menu_product .wrap_menu {
    -webkit-box-flex: 1;
    -webkit-flex: 1;
    -moz-box-flex: 1;
    -ms-flex: 1;
    flex: 1;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -moz-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    padding-left: 0.75rem;
}

.menu_product .box-menu {
    display: block;
    padding: 0 .25rem .5rem;
}

.menu_product li > a {
    color: #000;
    font-size: 13px;
}

.menu_product a:hover {
    color: var(--orange1);
}

.menu_product .sub-menu {
    padding-left: 16px;
}

.technology_item {
    margin: 10px;
    box-shadow: 5px 10px 7px #f2f2f2;
    border: thin solid #f2f2f2;
}

.pager {
    background-color: #ff6600;
    border-radius: 6px;
    color: #ffffff;
    font-size: 16px;
    font-weight: 700;
    display: inline-block;
    padding-left: 0;
    margin: 20px 0;
    text-align: center;
    list-style: none;
}

.pager li {
    display: inline;
}

.pager .disabled > a, .pager .disabled > a:hover, .pager .disabled > a:focus, .pager .disabled > span {
    color: #777;
    cursor: not-allowed;
    background-color: #fff;
    border: thin solid #f60;
}

.bg-img {
    height: 290px;
    width: 100%;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}

.bg-img2 {
    height: 200px;
    width: 100%;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}

#more {
    color: #fa0065;
    font-weight: 700;
    transition-duration: .2s;
    text-decoration: none;
    border-bottom: 2px solid transparent;
}

.pager li > a, .pager li > span {
    background: none;
    border: none;
    border-left: 2px solid #CCCCCC;
    color: #ffffff;
    padding: 9px 15px 10px;
    text-decoration: none;
    white-space: nowrap;
    border-radius: 0 6px 6px 0;
    line-height: 1.313;
    display: inline-block;
}

.menu_product h4 {
    margin-bottom: .25rem;
    font-size: 15px;
    font-weight: 700;
    text-transform: uppercase;
}

.box-right {
    position: fixed;
    right: 1.5625vw;
    bottom: 15%;
    z-index: 9;
}

.list_contact li {
    margin: 8px 0;
}

.list_contact i {
    width: 4.6875vw;
    height: 4.6875vw;
    display: block;
    -webkit-animation: tada 1.5s infinite linear;
    -moz-animation: tada 1.5s infinite linear;
    -o-animation: tada 1.5s infinite linear;
    animation: tada 1.5s infinite linear;
}

.list_contact .icon-hotline {
    background: url("../images/hotline.png") no-repeat 0 0/contain;
}

.list_contact .icon-message {
    background: url("../images/msg.png") no-repeat 0 0/contain;
}

.list_contact .icon-zalo {
    background: url("../images/zalo.png") no-repeat 0 0/contain;
}

main section {
    margin-top: 22px;
}

.intro {
    margin-top: 27px;
}

.intro .content {
    min-height: 440px;
    padding: 15px 15px 75px;
    border: solid 2px #d7d7d7;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
}

.intro .video {
    width: 100%;
    height: 440px;
    background: url("../images/thumb_video.jpg") no-repeat center center/cover;
}

.intro .video p {
    height: 100%;
}

.intro iframe, .intro video {
    width: 100%;
    height: 100%;
}

.intro h4 {
    display: block;
    text-transform: uppercase;
    font-size: var(--size26);
    font-weight: 700;
}

.intro p {
    font-size: 12px;
}

.intro .btn {
    width: 157px;
    height: 40px;
    position: absolute;
    bottom: 15px;
    font-size: 11px;
    font-weight: 700;
}

.news {
    margin-top: 26px;
}

.news .post {
    padding: 20px 26px;
    -webkit-border-radius: 7.5px;
    -moz-border-radius: 7.5px;
    border-radius: 7.5px;
    -webkit-box-shadow: 0px 2px 9.4px 0.6px rgba(0, 0, 0, 0.38);
    -moz-box-shadow: 0px 2px 9.4px 0.6px rgba(0, 0, 0, 0.38);
    box-shadow: 0px 2px 9.4px 0.6px rgba(0, 0, 0, 0.38);
}

.news .post:hover h3 a {
    color: var(--orange1);
}

.news .thumb {
    width: 100%;
    /*padding-bottom: 48.8%;*/
    display: block;
    overflow: hidden;
    position: relative;
}

.news img {
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    position: absolute;
    top: 0;
    left: 0;
}

.news h3 {
    margin: 1rem 0 5px;
    font-weight: 700;
    font-size: 15px;
    text-transform: uppercase;
}

.news p {
    font-size: 12px;
    margin-top: 0;
}

.category {
    margin-top: 1.5rem;
}

.category_list {
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: 1fr 1fr ;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    -ms-grid-rows: 1fr 1fr;
    grid-template-rows: 1fr 1fr;
    grid-gap: 12px;
}

.category_list li {
    max-height: 188px;
    overflow: hidden;
    position: relative;
}

.category_list li a {
    display: block;
    height: 100%;
}

.category_list li a:after {
    content: "";
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.5);
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0;
    visibility: hidden;
    -webkit-transition: opacity .25s linear;
    -o-transition: opacity .25s linear;
    -moz-transition: opacity .25s linear;
    transition: opacity .25s linear;
}

.category_list li:hover a:after, .category_list li:hover span {
    opacity: 1;
    visibility: visible;
}

.category_list li:hover span {
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    -o-transform: translateY(0);
    transform: translateY(0);
}

.category_list li:nth-child(1), .category_list li:nth-child(3) {
    -ms-grid-row: span 2;
    grid-row: span 2;
    max-height: 390px;
}

.category_list img {
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    -o-object-position: top center;
    object-position: top center;
}

.category_list span {
    width: 100%;
    height: 100%;
    padding: 10px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -moz-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -moz-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    color: #fff;
    font-size: 15px;
    text-align: center;
    text-transform: uppercase;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 2;
    opacity: 0;
    visibility: hidden;
    -webkit-transform: translateY(20px);
    -moz-transform: translateY(20px);
    -ms-transform: translateY(20px);
    -o-transform: translateY(20px);
    transform: translateY(20px);
    -webkit-transition: opacity .25s linear, -webkit-transform .3s linear;
    transition: opacity .25s linear, -webkit-transform .3s linear;
    -o-transition: opacity .25s linear, -o-transform .3s linear;
    -moz-transition: opacity .25s linear, transform .3s linear, -moz-transform .3s linear;
    transition: opacity .25s linear, transform .3s linear;
    transition: opacity .25s linear, transform .3s linear, -webkit-transform .3s linear, -moz-transform .3s linear, -o-transform .3s linear;
}

.product .item {
    margin-bottom: 1.5rem;
    padding: 0.8rem 1rem;
    -webkit-border-radius: 7.6px;
    -moz-border-radius: 7.6px;
    border-radius: 7.6px;
    -webkit-box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.3);
    box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.3);
}

.product .item:hover img {
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -o-transform: scale(1.1);
    transform: scale(1.1);
}

.product .item:hover h3 a {
    color: var(--orange1);
}

.product .thumb {
    display: block;
    padding-bottom: 100%;
    position: relative;
    overflow: hidden;
}

.product .thumb img {
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    position: absolute;
    top: 0;
    left: 0;
    -webkit-transition: -webkit-transform .4s linear;
    transition: -webkit-transform .4s linear;
    -o-transition: -o-transform .4s linear;
    -moz-transition: transform .4s linear, -moz-transform .4s linear;
    transition: transform .4s linear;
    transition: transform .4s linear, -webkit-transform .4s linear, -moz-transform .4s linear, -o-transform .4s linear;
}

.product h3 {
    margin: 24px 0 15px;
    text-align: center;
    font-size: 18px;
    font-weight: 700;
    text-transform: uppercase;
    height: 42px;
}

.product .btn-view-more {
    width: 130px;
    height: 40px;
    font-size: 15px;
    margin: 0 auto;
}

.product_category {
    margin-top: 0;
}

.product_category .item {
    margin-bottom: 40px;
}

.product_category h2.title {
    margin-bottom: 40px;
}

.product_category h2.title span {
    min-width: 214px;
}

.process {
    padding-top: 36px;
    background: var(--orange);
}

.process_statistical {
    padding: 25px 0 20px;
    font-weight: 600;
    text-transform: uppercase;
    font-size: var(--size26);
    color: #fff;
    text-align: center;
}

.process_list {
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -moz-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

.process li {
    max-width: 105px;
}

.process .title {
    margin-bottom: 25px;
    color: #fff;
    font-weight: 700;
    font-size: 26.5px;
}

.process .icon {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -moz-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -moz-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    height: 101px;
    width: 101px;
    margin: 0 auto;
    background: none;
}

.process .icon i {
    display: block;
    width: 101px;
    height: 101px;
    background: url("../images/process.png") no-repeat 0 0;
}

.process .icon .icon_step1 {
    width: 60px;
    height: 78px;
    background-position: -21px -717px;
}

.process .icon .icon_step2 {
    width: 80px;
    height: 74px;
    background-position: -12px -637px;
}

.process .icon .icon_step3 {
    width: 79px;
    height: 96px;
    background-position: -13px -534px;
}

.process .icon .icon_step4 {
    width: 80px;
    background-position: -12px -426px;
}

.process .icon .icon_step5 {
    width: 98px;
    background-position: -2px -319px;
}

.process .icon .icon_step6 {
    background-position: 0 -211px;
}

.process .icon .icon_step7 {
    background-position: 0 -104px;
}

.process .icon .icon_step8 {
    background-position: 0 0;
}

.process h5 {
    display: block;
    margin: 20px 0 30px;
    text-align: center;
    color: #fff;
    font-size: 15px;
}

.partner {
    padding: 15px 0 20px;
    position: relative;
}

.partner_list {
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -moz-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -moz-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.partner_list li {
    padding: 0 15px;
}

.partner_list a:focus {
    outline: none;
}

.partner_list img {
    display: block;
    margin: 0 auto;
}

.partner .slick-arrow {
    width: 18px;
    height: 18px;
    background: url("../images/right-arrow.png") no-repeat 0 0/contain;
}

.partner .slick-arrow.slick-disabled {
    display: none;
}

.partner .slick-next {
    right: -15px;
}

.partner .slick-prev {
    left: -15px;
}

.partner .slick-track {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -moz-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.contract_list {
    padding: 20px 15px;
    background: var(--orange);
}

.contract_list li {
    width: 16.66%;
    padding: 0 8px;
    cursor: pointer;
}

.contract_list h5 {
    margin: 10px 0 0;
    font-weight: 600;
    font-size: 15px;
    color: #fff;
    text-align: center;
}

.contract_list img {
    width: 100%;
}

.partner_img .container {
    padding: 0 30px;
}

.partner_img .video {
    width: 100%;
    height: 100%;
    margin-top: 5px;
}

.partner_img .video a {
    height: 100%;
    padding: 0 5px 10px !important;
}

.partner_img .col-lg-5, .partner_img .col-lg-7 {
    padding: 0;
}

.partner_img .item a {
    display: block;
    padding: 5px;
}

.partner_img .img-large a {
    max-width: 50%;
}

.partner_img .img-small a {
    max-width: 33.3%;
}

.partner_img img {
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
}

.news_ohnew {
    margin-top: 55px;
}

.news_ohnew .header {
    margin-bottom: 20px;
    font-weight: 600;
    -webkit-box-align: end;
    -webkit-align-items: flex-end;
    -moz-box-align: end;
    -ms-flex-align: end;
    align-items: flex-end;
}

.news_ohnew h2.title {
    width: -webkit-calc(100% - 100px);
    width: -moz-calc(100% - 100px);
    width: calc(100% - 100px);
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: end;
    -webkit-align-items: flex-end;
    -moz-box-align: end;
    -ms-flex-align: end;
    align-items: flex-end;
    margin-bottom: 0;
    font-size: var(--size19);
    text-transform: uppercase;
    font-weight: 600;
    text-align: left;
    white-space: nowrap;
}

.news_ohnew h2.title:after {
    content: "";
    width: 100%;
    height: 2px;
    display: inline-block;
    margin: 0 20px 5px;
    background: #959595;
}

.news_ohnew .btn-view-more {
    font-size: 18px;
    color: #959595;
    line-height: 22px;
}

.news_ohnew .thumb {
    display: block;
    padding-bottom: 60%;
    overflow: hidden;
    position: relative;
}

.news_ohnew .thumb img {
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    position: absolute;
    top: 0;
    left: 0;
}

.news_ohnew .meta {
    margin-top: 18px;
    color: #acacac;
    font-size: 10px;
}

.news_ohnew .meta time, .news_ohnew .meta span {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -moz-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.news_ohnew .meta time {
    margin-right: 45px;
}

.news_ohnew .meta .icon {
    margin-right: 4px;
}

.news_ohnew .meta .icon-time {
    width: 9px;
    height: 10px;
    background-position: -21px -20px;
}

.news_ohnew .meta .icon-comment {
    width: 14px;
    height: 11px;
    background-position: 0 -19px;
}

.news_ohnew h3 a {
    color: #707070;
}

.news_ohnew h3 a:hover {
    color: var(--orange1);
}

.news_ohnew h3, .news_ohnew p, .news_ohnew time, .news_ohnew span {
    font-weight: 600;
}

.news_ohnew h3 {
    margin-top: 20px;
    font-size: 15px;
    text-transform: uppercase;
}

.news_ohnew p {
    font-size: 12px;
    color: #7d7d7d;
}

.ads {
    margin-top: 35px;
}

.ads_list {
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -moz-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

.ads_list a {
    max-width: 49.5%;
}

.order {
    margin-top: 38px;
}

.order h4 {
    display: block;
    margin-bottom: 7px;
    font-size: var(--size19);
    font-weight: 600;
    text-transform: uppercase;
}

.order form input, .order form textarea {
    width: 100%;
    padding: 5px 16px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    border: 2px solid #959595;
    font-size: var(--size19);
}

.order form input::-webkit-input-placeholder, .order form textarea::-webkit-input-placeholder {
    color: #d7d7d7;
}

.order form input::-moz-placeholder, .order form textarea::-moz-placeholder {
    color: #d7d7d7;
}

.order form input:-ms-input-placeholder, .order form textarea:-ms-input-placeholder {
    color: #d7d7d7;
}

.order form input::placeholder, .order form textarea::placeholder {
    color: #d7d7d7;
}

.order form input {
    height: 39px;
}

.order form textarea {
    height: 94px;
}

.order form .form-group {
    margin-bottom: 13px;
}

.order .btn_submit {
    width: 110px;
    height: 34px;
    margin: 0 auto;
    padding: 4px 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    font-size: var(--size19);
}

.introduce {
    margin-top: 60px;
}

.introduce .post img {
    display: block;
    margin: 15px auto;
}

.introduce .post h5 {
    color: var(--orange);
    text-transform: uppercase;
    font-weight: 600;
}

.introduce .post li {
    list-style: none;
    margin-bottom: 15px;
}

.introduce .post li:before {
    content: "";
    width: 6px;
    height: 6px;
    margin: 8px 10px 0 0;
    display: inline-block;
    float: left;
    background: #7d7d7d;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
}

.map {
    margin-top: 40px;
}

.map iframe {
    width: 100%;
    height: 26.0416666667vw;
}

.preface {
    margin: 50px 0 80px;
}

.preface h2.title {
    -webkit-flex-basis: 100%;
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
    margin-bottom: 40px;
    font-weight: 700;
    font-size: 37.5px;
    color: var(--orange);
    text-transform: uppercase;
}

.preface .content {
    width: 57%;
    padding: 0 30px 30px 0;
}

.preface .content h4 {
    margin-bottom: 25px;
    font-weight: 700;
    font-size: 22.5px;
}

.preface .content p {
    color: #000;
    font-size: var(--size19);
    line-height: initial;
}

.preface .content .btn_baogia {
    margin-top: 35px;
    width: 240px;
    height: 64px;
    font-size: var(--size19);
    text-transform: none;
}

.preface .wrap_img {
    width: 43%;
}

.preface .wrap_img img {
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
}

.page_news {
    margin-top: 40px;
}

.page_news .thumb {
    width: 276px;
    height: 192px;
    display: block;
    overflow: hidden;
}

.page_news .thumb img {
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    -webkit-transition: -webkit-transform .5s linear;
    transition: -webkit-transform .5s linear;
    -o-transition: -o-transform .5s linear;
    -moz-transition: transform .5s linear, -moz-transform .5s linear;
    transition: transform .5s linear;
    transition: transform .5s linear, -webkit-transform .5s linear, -moz-transform .5s linear, -o-transform .5s linear;
}

.page_news .thumb:hover img {
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -o-transform: scale(1.1);
    transform: scale(1.1);
}

.page_news .content {
    -webkit-box-flex: 1;
    -webkit-flex: 1;
    -moz-box-flex: 1;
    -ms-flex: 1;
    flex: 1;
    padding-left: 22px;
    margin-top: 0;
}

.page_news .post {
    padding: 13px 0;
}

.page_news .post h3 a {
    color: #000;
}

.page_news .post h3 a:hover {
    color: var(--orange);
}

.page_news .post h3 {
    font-weight: 700;
    font-size: var(--size19);
}

.page_news .post span, .page_news .post p {
    font-weight: 600;
}

.page_news .post span {
    font-size: 12px;
    color: #959595;
}

.sidebar h4 {
    padding-bottom: 12px;
    border-bottom: 2px solid #959595;
    font-size: 15.5px;
    font-weight: 700;
    text-transform: uppercase;
}

.categorys {
    margin-bottom: 15px;
}

.categorys h4 {
    margin-bottom: 10px;
}

.categorys_img {
    margin-bottom: 22px;
}

.categorys_list li {
    padding: 10px 0;
    /*background: url("../images/iconv.png") no-repeat right center;*/
}

.categorys_list a {
    display: block;
    padding-right: 20px;
    color: #000;
    font-weight: 600;
}

.categorys_list a:hover {
    color: var(--orange);
}

.most_view ul {
    margin-top: 5px;
}

.most_view li {
    padding: 3px 0;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -moz-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    /*background: url("../images/iconv.png") no-repeat right center;*/
}

.most_view .thumb {
    width: 82px;
    height: 82px;
}

.most_view h3, .most_view .btn-view-more {
    font-weight: 700;
}

.most_view h3 {
    -webkit-box-flex: 1;
    -webkit-flex: 1;
    -moz-box-flex: 1;
    -ms-flex: 1;
    flex: 1;
    padding: 0 20px 0 14px;
    font-size: 12px;
}

.most_view h3 a:hover, .most_view .btn-view-more:hover {
    color: var(--orange);
}

.most_view .btn-view-more {
    display: block;
    margin: 8px 0;
    text-align: center;
    font-size: 13.5px;
}

.news_highlight {
    border: 1px solid rgba(99, 99, 99, 0.41);
    -webkit-box-shadow: 0px 4px 5px 0 rgba(0, 0, 0, 0.41);
    -moz-box-shadow: 0px 4px 5px 0 rgba(0, 0, 0, 0.41);
    box-shadow: 0px 4px 5px 0 rgba(0, 0, 0, 0.41);
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}

.news_highlight h4 {
    margin-bottom: 20px;
    padding: 18px 0 14px;
    color: var(--orange);
    text-align: center;
}

.news_highlight .post {
    padding: 6px 14px;
}

.news_highlight .post .thumb {
    width: 79px;
    height: 56px;
}

.news_highlight .post h3 {
    -webkit-box-flex: 1;
    -webkit-flex: 1;
    -moz-box-flex: 1;
    -ms-flex: 1;
    flex: 1;
    margin-top: 0;
    padding-left: 12px;
    font-weight: 700;
    font-size: 12px;
}

.news_highlight .highlight {
    padding: 0 14px 14px;
}

.news_highlight .highlight .thumb {
    width: 100%;
    padding-bottom: 53%;
    overflow: hidden;
    position: relative;
}

.news_highlight .highlight .thumb img {
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    position: absolute;
    top: 0;
    left: 0;
}

.news_highlight .highlight h3 {
    padding: 25px 0 0 0;
    font-size: 15px;
}

.text {
    margin: 0 0 60px;
    font-size: var(--size19);
    line-height: initial;
}

.modal .close {
    position: absolute;
    right: 15px;
    top: 15px;
}

.popup-baogia .modal-dialog {
    max-width: 588px;
}

.popup-baogia .modal-content {
    padding: 94px 0 75px;
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    border-radius: 15px;
    -webkit-box-shadow: 0px 4px 30px 0 rgba(0, 0, 0, 0.71);
    -moz-box-shadow: 0px 4px 30px 0 rgba(0, 0, 0, 0.71);
    box-shadow: 0px 4px 30px 0 rgba(0, 0, 0, 0.71);
    border: solid 2px #707070;
    text-align: center;
}

.popup-baogia .wrap_img {
    margin: 0 auto;
}

.popup-baogia .text {
    max-width: 315px;
    margin: 26px auto;
    font-size: 21.5px;
    font-weight: 500;
}

.popup-baogia .form-group {
    margin-bottom: 11px;
}

.popup-baogia input {
    padding: 0 17px;
    -webkit-border-radius: 7.5px;
    -moz-border-radius: 7.5px;
    border-radius: 7.5px;
    border: solid 2px var(--orange);
    color: #959595;
    font-size: 15px;
    font-weight: 600;
}

.popup-baogia input:focus {
    outline: none;
}

.popup-baogia .btn_submit, .popup-baogia input {
    max-width: 332px;
    width: 94%;
    height: 58px;
    margin: 0 auto;
}

.popup-success .modal-dialog {
    max-width: 652px;
}

.popup-success .close {
    width: 32px;
    height: 21px;
    background: url("../images/arrow.png") no-repeat;
    bottom: 24px;
    top: initial;
    right: 70px;
}

.popup-product .close {
    right: 5px;
    top: 0;
}

.popup-product .modal-dialog {
    max-width: 835px;
}

.popup-product .modal-content {
    -webkit-box-shadow: 0px 4px 30px 0 rgba(0, 0, 0, 0.51);
    -moz-box-shadow: 0px 4px 30px 0 rgba(0, 0, 0, 0.51);
    box-shadow: 0px 4px 30px 0 rgba(0, 0, 0, 0.51);
}

.popup-product .modal-header {
    background: var(--orange);
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -moz-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -moz-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    padding: 0.7rem;
}

.popup-product .modal-header .logo {
    max-width: 160px;
}

.popup-product .modal-header .btn_baogia {
    margin-left: 60px;
    background: #fff;
    -webkit-border-radius: 7px;
    -moz-border-radius: 7px;
    border-radius: 7px;
    -webkit-box-shadow: 0px 2px 9.4px 0.6px rgba(0, 0, 0, 0.38);
    -moz-box-shadow: 0px 2px 9.4px 0.6px rgba(0, 0, 0, 0.38);
    box-shadow: 0px 2px 9.4px 0.6px rgba(0, 0, 0, 0.38);
    color: var(--orange);
    font-weight: 600;
}

.popup-product .modal-header .btn_baogia:hover {
    background: var(--orange1);
    color: #fff;
}

.popup-product .modal-body {
    padding: 15px 0 0;
}

.popup-product .product_img {
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: 1fr 1fr;
    grid-template-columns: 1fr 1fr;
    grid-gap: 20px;
}

.popup-product .product_img img {
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
}

.popup-product .product_img li {
    overflow: hidden;
}

.popup-product .product_img li:first-child {
    -ms-grid-column: span 2;
    grid-column: span 2;
    max-height: 380px;
}

.popup-product .link_baogia {
    margin: 60px 0;
    padding: 20px 0;
    font-size: 31.5px;
    font-weight: 600;
}

.popup-contract .modal-dialog {
    max-width: 600px;
}

.popup-contract .modal-content {
    padding: 20px;
}

.popup-contract .nav_contract > * + * {
    margin-left: 5px;
}

.popup-contract .nav_contract li {
    margin-bottom: -2px;
}

.popup-contract .nav_contract a {
    display: block;
    padding: 10px 15px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    font-size: 13px;
    background: #f8f8f8;
    border: 1px solid #d5d5d5;
    text-transform: uppercase;
}

.popup-contract .nav_contract a.active {
    background: var(--orange1);
    color: #fff;
}

.popup-contract .contract_content {
    background: #f8f8f8;
    border: 1px solid #d5d5d5;
    padding: 40px 20px;
}

footer {
    padding: 50px 0;
    background: var(--orange);
    color: #fff;
    font-size: 12px;
}

footer a {
    color: #fff;
}

footer a:hover {
    color: #eaeaea;
}

footer h4 {
    display: inline-block;
    margin-bottom: 10px;
    color: #fff;
    font-weight: 600;
    font-size: 19px;
    text-transform: uppercase;
}

footer .logo {
    display: block;
    max-width: 162px;
    margin-bottom: 40px;
}

footer .col {
    padding-left: 0;
}

footer .info {
    max-width: 240px;
}

footer .facebook {
    margin-right: 30px;
}

footer .info_block {
    margin-bottom: 60px;
}

footer .info_block:last-child {
    margin-bottom: 0;
}

footer .img_list {
    margin: 25px 0;
}

footer .img_list a {
    width: 58px;
    height: 58px;
    display: block;
}

footer .img_list > * + * {
    margin-left: 10px;
}

footer .img_list img {
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
}

footer .service h4 {
    margin-bottom: 18px;
}

footer .service h4:after {
    content: "";
    width: 80%;
    height: 3px;
    display: block;
    margin-top: 6px;
    background: #fff;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}

footer .service li {
    padding: 10px 0;
}

footer .service a {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -moz-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    font-size: 13px;
}

footer .service a:before {
    content: "";
    width: 18px;
    height: 17px;
    margin-right: 5px;
    display: block;
    background: url("../images/icons.png") no-repeat -1px -117px;
}

footer .phone, footer .email {
    -webkit-box-align: center;
    -webkit-align-items: center;
    -moz-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

footer .phone a, footer .email a {
    font-weight: 600;
}

footer .phone .icon, footer .email .icon {
    width: 32px;
    height: 32px;
    margin-right: 10px;
}

footer .email a {
    display: block;
}

footer .email .icon {
    background-position: -1px -80px;
}

footer .phone {
    margin: 12px 0 28px;
}

footer .phone .icon {
    background-position: -1px -45px;
}

footer .btn_baogia {
    width: 250px;
    height: 54px;
    background: #fff;
    font-weight: 600;
    font-size: 19px;
    color: var(--orange);
    -webkit-box-shadow: 0px 2px 9.4px 0.6px rgba(0, 0, 0, 0.38);
    -moz-box-shadow: 0px 2px 9.4px 0.6px rgba(0, 0, 0, 0.38);
    box-shadow: 0px 2px 9.4px 0.6px rgba(0, 0, 0, 0.38);
}

@-webkit-keyframes tada {
    from {
        -webkit-transform: scale3d(1, 1, 1);
        transform: scale3d(1, 1, 1);
    }
    10%,
    20% {
        -webkit-transform: scale3d(0.9, 0.9, 0.9) rotate3d(0, 0, 1, -3deg);
        transform: scale3d(0.9, 0.9, 0.9) rotate3d(0, 0, 1, -3deg);
    }
    30%,
    50%,
    70%,
    90% {
        -webkit-transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, 3deg);
        transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, 3deg);
    }
    40%,
    60%,
    80% {
        -webkit-transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, -3deg);
        transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, -3deg);
    }
    to {
        -webkit-transform: scale3d(1, 1, 1);
        transform: scale3d(1, 1, 1);
    }
}

@-moz-keyframes tada {
    from {
        -webkit-transform: scale3d(1, 1, 1);
        -moz-transform: scale3d(1, 1, 1);
        transform: scale3d(1, 1, 1);
    }
    10%,
    20% {
        -webkit-transform: scale3d(0.9, 0.9, 0.9) rotate3d(0, 0, 1, -3deg);
        -moz-transform: scale3d(0.9, 0.9, 0.9) rotate3d(0, 0, 1, -3deg);
        transform: scale3d(0.9, 0.9, 0.9) rotate3d(0, 0, 1, -3deg);
    }
    30%,
    50%,
    70%,
    90% {
        -webkit-transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, 3deg);
        -moz-transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, 3deg);
        transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, 3deg);
    }
    40%,
    60%,
    80% {
        -webkit-transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, -3deg);
        -moz-transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, -3deg);
        transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, -3deg);
    }
    to {
        -webkit-transform: scale3d(1, 1, 1);
        -moz-transform: scale3d(1, 1, 1);
        transform: scale3d(1, 1, 1);
    }
}

@-o-keyframes tada {
    from {
        -webkit-transform: scale3d(1, 1, 1);
        transform: scale3d(1, 1, 1);
    }
    10%,
    20% {
        -webkit-transform: scale3d(0.9, 0.9, 0.9) rotate3d(0, 0, 1, -3deg);
        transform: scale3d(0.9, 0.9, 0.9) rotate3d(0, 0, 1, -3deg);
    }
    30%,
    50%,
    70%,
    90% {
        -webkit-transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, 3deg);
        transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, 3deg);
    }
    40%,
    60%,
    80% {
        -webkit-transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, -3deg);
        transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, -3deg);
    }
    to {
        -webkit-transform: scale3d(1, 1, 1);
        transform: scale3d(1, 1, 1);
    }
}

@keyframes tada {
    from {
        -webkit-transform: scale3d(1, 1, 1);
        -moz-transform: scale3d(1, 1, 1);
        transform: scale3d(1, 1, 1);
    }
    10%,
    20% {
        -webkit-transform: scale3d(0.9, 0.9, 0.9) rotate3d(0, 0, 1, -3deg);
        -moz-transform: scale3d(0.9, 0.9, 0.9) rotate3d(0, 0, 1, -3deg);
        transform: scale3d(0.9, 0.9, 0.9) rotate3d(0, 0, 1, -3deg);
    }
    30%,
    50%,
    70%,
    90% {
        -webkit-transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, 3deg);
        -moz-transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, 3deg);
        transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, 3deg);
    }
    40%,
    60%,
    80% {
        -webkit-transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, -3deg);
        -moz-transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, -3deg);
        transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, -3deg);
    }
    to {
        -webkit-transform: scale3d(1, 1, 1);
        -moz-transform: scale3d(1, 1, 1);
        transform: scale3d(1, 1, 1);
    }
}

.tada {
    -webkit-animation-name: tada;
    -moz-animation-name: tada;
    -o-animation-name: tada;
    animation-name: tada;
}

img {
    max-width: 100%;
}

.pr {
    position: relative;
}

a {
    -webkit-transition: .25s;
    -o-transition: .25s;
    -moz-transition: .25s;
    transition: .25s;
    color: var(--purple);
}

a:hover {
    text-decoration: none;
}

.btn {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -moz-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -moz-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    color: #fff;
    background: var(--orange);
    text-transform: uppercase;
}

.btn:focus {
    outline: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}

.btn:hover {
    background: var(--orange1);
    color: #fff;
}

.btn_submit {
    cursor: pointer;
}

.slick-arrow {
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
    cursor: pointer;
    font-size: 0;
    border: none;
    z-index: 9;
}

.slick-arrow:focus {
    outline: none;
}

.slick-prev {
    -webkit-transform: translateY(-50%) rotate(180deg);
    -moz-transform: translateY(-50%) rotate(180deg);
    -ms-transform: translateY(-50%) rotate(180deg);
    -o-transform: translateY(-50%) rotate(180deg);
    transform: translateY(-50%) rotate(180deg);
}

h2.title {
    display: block;
    margin-bottom: 22px;
    text-align: center;
}

h2.title span {
    display: inline-block;
    padding: 10px 30px;
    background: var(--orange);
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    font-size: var(--size19);
    font-weight: 700;
    color: #fff;
    text-transform: uppercase;
}

@media (min-width: 1440px) {
    .container {
        max-width: 1330px;
    }
}

@media (max-width: 1024px) {
    :root {
        --size26: 22px;
    }

    .box-right {
        width: 100%;
        bottom: 2%;
    }

    .list_contact {
        display: -webkit-box;
        display: -webkit-flex;
        display: -moz-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: center;
        -webkit-justify-content: center;
        -moz-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
    }

    .list_contact li {
        margin: 0 10px;
    }

    .list_contact i {
        width: 40px;
        height: 40px;
    }

    .navbar-nav > li > .sub-menu {
        padding: 10px 15px;
    }

    .navbar-nav > li > .sub-menu a {
        font-size: 12px;
    }

    .menu_product .wrap_img {
        max-width: 220px;
    }

    .menu_product .col-menu {
        max-width: 33.3%;
    }

    .banner .box-btn .btn {
        font-size: 20px;
    }

    .banner .slick-arrow {
        width: 20px;
        height: 40px;
    }

    .banner .slick-next {
        right: 10px;
    }

    .banner .slick-prev {
        left: 10px;
    }

    .order_notifi span {
        font-size: 15px;
    }

    .order_notifi .status {
        font-size: 13px;
    }

    .order_notifi time {
        font-size: 14px;
    }

    .process .icon {
        margin: 0 auto;
        -webkit-transform: scale(0.8);
        -moz-transform: scale(0.8);
        -ms-transform: scale(0.8);
        -o-transform: scale(0.8);
        transform: scale(0.8);
    }

    .product .item {
        padding: 15px;
        margin-bottom: 30px;
    }

    .product .btn-view-more {
        height: 45px;
    }

    .product h3 {
        margin: 20px 0 10px;
        font-size: 18px;
    }

    .order form input, .order form textarea {
        border-width: 1px;
    }

    .order form input {
        height: 35px;
    }

    .partner_list li {
        padding: 0 5px;
    }
}

@media (max-width: 768px) {
    :root {
        --size26: 20px;
        --size19: 16px;
    }
	.category_list {
		display: -ms-grid;
		display: grid;
		-ms-grid-columns: 1fr 1fr ;
		grid-template-columns: 1fr 1fr;
		-ms-grid-rows: 1fr 1fr;
		grid-template-rows: 1fr 1fr;
		grid-gap: 12px;
	}

    .navbar {
        padding: 10px;
    }

    .navbar .btn_baogia {
        width: auto;
        height: auto;
        padding: 5px 15px;
        margin-left: 20px;
        font-size: 15px;
    }

    .navbar .logo {
        max-width: 160px;
    }

    .navbar-top {
        padding: 0;
    }

    .navbar-banner {
        display: none;
    }

    .navbar .navbar-toggler {
        padding: 0;
        border: none;
        position: absolute;
        right: 8px;
        top: 12px;
    }

    .navbar .show-menu {
        width: 30px;
        height: 37px;
        right: 0;
    }

    .navbar .show-menu .icon {
        width: 10px;
        height: 10px;
        left: 50%;
        -webkit-transform: translate(-50%, -50%);
        -moz-transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
        -o-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%);
    }

    .banner_slider img {
        min-height: 350px;
    }

    .banner .slick-arrow {
        display: none !important;
    }

    .category_detail .slick-next{
        right: 0;
    }

    .category_detail .slick-prev{
        left: 0;
    }

    .banner .content {
        padding-top: 60px;
    }

    .banner h2 {
        margin-bottom: 8px;
        font-size: 30px;
    }

    .banner .box-btn {
        margin-top: 20px;
    }

    .banner .box-btn .btn {
        width: 135px;
        height: 42px;
    }

    .banner .box-btn > * + * {
        margin-left: 15px;
    }

    .order_notifi .avatar {
        width: 50px;
        height: 50px;
    }

    .order_notifi .info {
        padding-left: 10px;
    }

    .order_notifi span {
        font-size: 13px;
    }

    .order_notifi .name {
        margin-right: 10px;
    }

    .order_notifi .status {
        margin-bottom: 5px;
        font-size: 12px;
    }

    .order_notifi time {
        font-size: 13px;
    }

    .navbar-collapse {
        width: 100%;
        position: absolute;
        top: 55px;
        z-index: 9;
        left: 0;
    }

    .navbar-nav {
        padding: 15px 0;
    }

    .navbar-nav > li {
        padding: 0;
        display: block;
        position: relative;
    }

    .navbar-nav > li > a {
        width: auto;
        height: auto;
        padding: 8px 15px;
        margin-right: 30px;
        text-align: left;
        font-weight: 600;
        font-size: 14px;
        line-height: inherit;
    }

    .navbar-nav > li > a:focus {
        background: var(--orange1);
        outline: none;
    }

    .navbar-nav > li > .sub-menu {
        display: none;
        top: 0;
        padding: 5px 30px 10px;
        opacity: 1;
        visibility: visible;
        -webkit-transform: translateY(0);
        -moz-transform: translateY(0);
        -ms-transform: translateY(0);
        -o-transform: translateY(0);
        transform: translateY(0);
        background: none;
        position: relative;
    }

    .navbar-nav > li > .sub-menu a {
        font-size: 15px;
        color: #fff;
    }

    .navbar-nav > li.is-open .sub-menu, .navbar-nav > li.is-open .menu_product {
        display: block;
    }

    .menu_product {
        width: 96%;
        margin: 5px auto;
        display: none;
        top: 0;
        left: 0;
        opacity: 1;
        visibility: visible;
        -webkit-transform: translateY(0);
        -moz-transform: translateY(0);
        -ms-transform: translateY(0);
        -o-transform: translateY(0);
        transform: translateY(0);
        position: relative;
    }

    .menu_product h4 {
        font-size: 14px;
    }

    .menu_product .wrap_img {
        display: none;
    }

    .menu_product .wrap_menu {
        padding-left: 0;
    }

    .menu_product .col-menu {
        max-width: 50%;
    }

    .intro .video {
        height: 65.1041666667vw;
    }

    .intro .content {
        min-height: auto;
    }

    .news h3 {
        margin-top: 20px;
    }

    .news .post {
        padding: 15px;
        margin: 15px 0;
    }

    .category_list {
        grid-gap: 3px;
    }

    .category_list span {
        font-size: 13px;
        line-height: 18px;
        font-weight: 600;
    }

    .process h2.title {
        margin-bottom: 15px;
    }

    .process .icon {
        -webkit-transform: scale(0.6);
        -moz-transform: scale(0.6);
        -ms-transform: scale(0.6);
        -o-transform: scale(0.6);
        transform: scale(0.6);
    }

    .process h5 {
        font-size: 13px;
        margin: 0 0 10px;
    }

    .process_list {
        padding-bottom: 20px;
    }

    .process_list li {
        max-width: 25%;
    }

    .process_statistical {
        padding: 15px 0;
        font-size: 16px;
    }

    .partner_list {
        -webkit-box-pack: start;
        -webkit-justify-content: flex-start;
        -moz-box-pack: start;
        -ms-flex-pack: start;
        justify-content: flex-start;
    }

    .partner_list li {
        width: 33.3%;
    }

    .contract_list {
        padding: 5px 10px;
    }

    .contract_list li {
        width: 33.3%;
        padding: 10px 5px;
    }

    .contract_list h5 {
        font-size: 13px;
    }

    .partner_img .video {
        height: 52.0833333333vw;
    }

    .partner_img .item a {
        padding: 3px;
    }

    .news_ohnew .post {
        margin: 15px 0;
    }

    .ads_list a {
        max-width: 100%;
    }

    .ads_list > * + * {
        margin-top: 5px;
    }

    .order .wrap_img {
        display: none;
    }

    .map iframe {
        height: 52.0833333333vw;
    }

    .preface {
        margin: 30px 0 50px;
    }

    .preface h2.title {
        margin-bottom: 20px;
        font-size: 28px;
    }

    .preface .content, .preface .wrap_img {
        width: 100%;
        padding: 0;
    }

    .preface .content {
        -webkit-box-ordinal-group: 3;
        -webkit-order: 2;
        -moz-box-ordinal-group: 3;
        -ms-flex-order: 2;
        order: 2;
    }

    .preface .content .btn_baogia {
        width: 200px;
        height: 50px;
    }

    .preface .wrap_img {
        -webkit-box-ordinal-group: 2;
        -webkit-order: 1;
        -moz-box-ordinal-group: 2;
        -ms-flex-order: 1;
        order: 1;
        margin-bottom: 30px;
    }

    .sidebar {
        margin-top: 30px;
    }

    .page_news .thumb_news {
        width: 100%;
        height: auto;
        padding-bottom: 55%;
        overflow: hidden;
        position: relative;
    }

    .page_news .thumb_news img {
        width: 100%;
        height: 100%;
        -o-object-fit: cover;
        object-fit: cover;
        position: absolute;
        top: 0;
        left: 0;
    }

    .page_news .content {
        padding: 15px 0 0;
    }

    .popup-baogia .modal-content {
        padding: 40px 15px;
    }

    .popup-baogia .btn_submit, .popup-baogia input {
        height: 50px;
        padding: 0 10px;
        font-weight: 400;
    }

    .popup-baogia .text {
        font-size: 16px;
    }

    .popup-success .close {
        bottom: 12px;
        right: 20px;
    }

    .popup-product .modal-content {
        padding: 30px 10px;
    }

    .popup-product .modal-header {
        padding: 10px;
    }

    .popup-product .modal-header .btn_baogia {
        margin-left: 15px;
        font-size: 13px;
    }

    .popup-product .product_img {
        grid-gap: 10px;
    }

    .popup-product .link_baogia {
        margin: 40px 0;
        padding: 15px 10px;
        font-size: 25px;
    }

    .popup-contract .nav_contract a {
        padding: 8px 10px;
    }

    .popup-contract .contract_content {
        padding: 15px;
    }

    footer {
        padding: 20px 0;
    }

    footer .footer_inner > div {
        margin-bottom: 30px;
    }

    footer .logo {
        margin-bottom: 20px;
    }

    footer .col {
        padding: 0 5px;
        min-width: 100%;
    }

    footer .info_block {
        margin-bottom: 30px;
    }

    footer .facebook {
        -webkit-box-ordinal-group: 5;
        -webkit-order: 4;
        -moz-box-ordinal-group: 5;
        -ms-flex-order: 4;
        order: 4;
        margin-bottom: 0 !important;
    }

    footer .img_list a {
        width: 40px;
        height: 40px;
    }

    footer h4 {
        font-size: 15px;
    }

    h2.title span {
        padding: 10px 30px;
        font-size: 18px;
    }
}

@media (max-width: 374px) {
    .navbar .btn_baogia {
        padding: 3px 10px;
        margin-left: 15px;
    }
	
	.category_list {
		display: -ms-grid;
		display: grid;
		-ms-grid-columns: 1fr 1fr ;
		grid-template-columns: 1fr 1fr;
		-ms-grid-rows: 1fr 1fr;
		grid-template-rows: 1fr 1fr;
		grid-gap: 12px;
	}
    .process_list {
        margin-left: -10px;
    }

    .process_statistical {
        font-size: 14px;
    }
}

@media (min-width: 768px) and (max-width: 1023px) {
    .process_list li {
        max-width: 12.5%;
    }

    .partner_list {
        -webkit-box-pack: start;
        -webkit-justify-content: flex-start;
        -moz-box-pack: start;
        -ms-flex-pack: start;
        justify-content: flex-start;
    }

    .partner_list li {
        width: 20%;
    }

    footer .col {
        min-width: 33.3%;
    }
}

.slick-slider {
    position: relative;
    display: block;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
    touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
}

.slick-list {
    position: relative;
    display: block;
    overflow: hidden;
    margin: 0;
    padding: 0;
}

.slick-list:focus {
    outline: none;
}

.slick-list.dragging {
    cursor: pointer;
    cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list {
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    -o-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}

.slick-track {
    position: relative;
    top: 0;
    left: 0;
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.slick-track:before,
.slick-track:after {
    display: table;
    content: '';
}

.slick-track:after {
    clear: both;
}

.slick-loading .slick-track {
    visibility: hidden;
}

.slick-slide {
    display: none;
    float: left;
    /*height: 100%;*/
    min-height: 1px;
}

[dir='rtl'] .slick-slide {
    float: right;
}

.slick-slide img {
    display: block;
}

.slick-slide.slick-loading img {
    display: none;
}

.slick-slide.dragging img {
    pointer-events: none;
}

.slick-initialized .slick-slide {
    display: block;
}

.slick-loading .slick-slide {
    visibility: hidden;
}

.slick-vertical .slick-slide {
    display: block;
    height: auto;
    border: 1px solid transparent;
}

.slick-arrow.slick-hidden {
    display: none;
}

#baogia_popup {
    padding-top: calc((100vh - 420px) / 3);
}

#baogia_popup .modal-dialog {
    max-width: 830px;
    min-width: 300px;
    margin: auto;
}

#baogia_popup .modal-dialog .close {
    top: -0.5rem;
    right: 0.6rem;
}

#baogia_popup .modal-dialog .close span {
    font-size: 30px;
}

#baogia_popup .modal-content {
    border: unset;
    border-radius: unset;
}

#baogia_popup .modal-body {

}

@media (min-width: 768px) {
    #baogia_popup .modal-dialog {
        width: 830px
    }
}

@media (max-width: 480px) {
    .mfp-content {
        width: 90% !important;
    }
	.category_list {
		display: -ms-grid;
		display: grid;
		-ms-grid-columns: 1fr 1fr ;
		grid-template-columns: 1fr 1fr;
		-ms-grid-rows: 1fr 1fr;
		grid-template-rows: 1fr 1fr;
		grid-gap: 12px;
	}
}

.getfly-form {
    max-width: 450px !important;
    margin: 0 auto;
    font-size: 12px;
    line-height: 30px !important;
    color: #777;
    font-family: sans-serif;
    background: #fff !important;
}

.getfly-row {
    margin-bottom: 5px;
}

.getfly-label-c {
    color: #777 !important;
}

.getfly-input {
    width: 94% !important;
    border: 1px solid #CCC;
    background: #FFF;
    outline: 0;
    height: 34px;
    border-radius: 10px;
    padding: 0 10px 0 10px;
}

.getfly-form input, select, textarea {
    border: 1px solid #ccc !important;
}

.getfly-mt10 {
    margin-top: 10px;
}

.getfly-button {
    cursor: pointer;
    border: none;
    background: #f58632;
    color: #FFF;
    padding: 10px 20px;
    font-size: 18px;
    outline: 0;
    font-family: sans-serif;
}

.getfly-button {
    background: #04AFEF !important;
    font-size: 15px;
    width: 100%;
    display: inline-block;
    padding: 3px 0 3px 0;
    text-align: center;
    border-radius: 10px;
}

.getfly-label {
    display: none !important;
}

.getfly-button:hover {
    background: #39c3f7 !important;
}

.callbackfree-button {
    background: rgb(255, 185, 0) !important;
    font-size: 15px;
    width: 100%;
    display: inline-block;
    padding: 3px 2px 3px 2px;
    text-align: center;
    cursor: pointer;
    border: none;
    color: #FFF;
    outline: 0;
    font-family: sans-serif;
    line-height: 30px !important;
    border-radius: 10px;
}

#baogia_popup h3 {
    text-align: center;
    font-weight: 600;
    line-height: 1.8rem;
    color: #555555;
    font-size: 1.3rem;
    padding: 0 .5rem;
}

#baogia_popup p {
    font-size: 15px;
    text-align: left;
}

#baogia_popup input[type="text"] {
    width: 100%;
    margin-bottom: 10px;
    border-color: #ff6600;
}

#baogia_popup a.btn-send-bg {
    width: 100%;
    display: block;
    text-align: center;
    text-transform: uppercase;
    cursor: pointer;
}

.navbar-nav .wrap_img {
    width: 20%;
}

.navbar-nav .wrap_img img {
    object-fit: cover;
}

#return-to-top {
    position: fixed;
    bottom: 6rem;
    right: 18pt;
    background: rgb(0, 0, 0);
    background: rgba(0, 0, 0, 0.7);
    width: 45pt;
    height: 45pt;
    display: block;
    text-decoration: none;
    -webkit-border-radius: 35px;
    -moz-border-radius: 35px;
    border-radius: 35px;
    display: none;
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
    text-align: center;
}

#return-to-top i {
    color: #fff;
    margin: 0;
    position: relative;
    left: 19px;
    top: 15px;
    font-size: 24px;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

#return-to-top:hover {
    background: rgba(0, 0, 0, 0.9);
}

#return-to-top:hover i {
    color: #fff;
    top: 8px;
}
